Installion's Lion Logo

Installion.co.uk

How To Install libbaloowidgets-dev On Debian 8

To install libbaloowidgets-dev just follow these instructions.

Install libbaloowidgets-dev

Development headers for developing applications with BalooDebian 8.0libdevel4:4.14.0-1
sudo apt-get install libbaloowidgets-dev

Which will install libbaloowidgets-dev and any other packages on which it depends.

Package Data

Packagelibbaloowidgets-dev
Version4:4.14.0-1
MaintainerDebian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Home pagehttp://projects.kde.org/baloo-widgets
DescriptionDevelopment headers for developing applications with Baloo
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies